package com.ym.mec.biz.dal.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(music_group_build_log):
 */
public class MusicGroupBuildLog {

	/**  */
	private Integer id;
	
	/**  */
	private Integer musicGroupId;
	
	/** 事件 */
	private String event;
	
	/**  */
	private Integer operator;
	
	/**  */
	private String memo;
	
	/**  */
	private java.util.Date createTime;
	
	public void setId(Integer id){
		this.id = id;
	}
	
	public Integer getId(){
		return this.id;
	}
			
	public void setMusicGroupId(Integer musicGroupId){
		this.musicGroupId = musicGroupId;
	}
	
	public Integer getMusicGroupId(){
		return this.musicGroupId;
	}
			
	public void setEvent(String event){
		this.event = event;
	}
	
	public String getEvent(){
		return this.event;
	}
			
	public void setOperator(Integer operator){
		this.operator = operator;
	}
	
	public Integer getOperator(){
		return this.operator;
	}
			
	public void setMemo(String memo){
		this.memo = memo;
	}
	
	public String getMemo(){
		return this.memo;
	}
			
	public void setCreateTime(java.util.Date createTime){
		this.createTime = createTime;
	}
	
	public java.util.Date getCreateTime(){
		return this.createTime;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
